{% extends 'base.html' %}
{% load static %}
{% load i18n %}

{% block title %}
    Physiotherapie Florian Scheibe
{% endblock %}



{% block headadditional %}

    {% endblock %}



{% block content %}
{% include 'includes/navbar_physio.html' %}
<div class="col-md-10 col-sm-12">



<!--- Titel--->

<section class="rad-showcase rad-showcase--index rad-animation-group rad-fade-down" id="titel">
    <div class="wrapper">
        <div class="container">
            <div class="row">
                <div class="col-md-6 titel_links">
                    <h1 class="display-1">
                        <span class="titel">Physiotherapie</span>
                        <br/>
                        <span class="subtitel">Florian Scheibe

                        <br/>
                        <span>Berufbez. + Ausbildungen</span>
          </span>
                    </h1>
                </div>
                <div class="col-md-6 titel_rechts">
                    <img src="{% static 'img/physio/florian_scheibe.png'%}" class=""></img>
                </div>
            </div>
        </div>
    </div>
</section>


<!--- Ordinationszeiten --->

<section class="section rad-animation-group pb-0" id="termin">
    <div class="wrapper">
        <div class="container rad-fade-down">
            <div class="row d-flex flex-column-reverse flex-md-row">


                <div class="col-12 col-md-12 my-auto my-auto section-title">
                    <h2>Termin vereinbaren</h2>
                    <p class="lead">
                    <p class="lead">

                </div>
            </div>
        </div>
</section>


<!--- Kontakt --->


<section class="section rad-animation-group  pb-0" id="kontakt">
    <div class="wrapper">
        <div class="container rad-fade-down">
            <div class="row d-flex  flex-md-row">

                <div class="col-md-6  section-title kontakt__bgimage">
                    <h2>Kontakt</h2>
                    <p class="lead">
                    <p class="lead">
                    <table style="valign:middle">
                        <tbody>
                        <tr style="valign:middle">
                            <td class="contactinfo_img">
                                <img src="{% static 'img/icon/tel.png' %}" alt="Telefon" width="40" height="40">
                            </td>
                            <td class="contactinfo">T: 0662-123456</td>
                        </tr>
                        <tr>
                            <td class="contactinfo_img"><img src="{% static 'img/icon/fax.png' %}" alt="Fax" width="40"
                                                             height="40"></td>
                            <td class="contactinfo">F: 0662-7890123</td>
                        </tr>
                        <tr>
                            <td class="contactinfo_img"><img src="{% static 'img/icon/mail.png' %}" alt="Mail" width="40"
                                                             height="40"></td>
                            <td class="contactinfo"><a href="mailto:praxis@dr-katharina-lehner.at">praxis (a)
                                dr-katharina-lehner.at</a>
                            </td>
                        </tr>
                        <tr>
                            <td class="contactinfo_img"><img src="{% static 'img/icon/map.png' %}" alt="Adresse" width="40"
                                                             height="40"></td>
                            <td class="contactinfo">Moosstrasse 96 <br/>
                                5020 Salzburg<br>
                                Zu erreichen mit der <a
                                        href="https://salzburg-verkehr.at/downloads/stadtbus-21-haltestellenfahrplaene-fahrtrichtung-bergheim-fuerstenbrunn/"
                                        target="_blank">Linie 21</a>
                            </td>
                        </tr>
                        <tr>
                            <td class="contactinfo_img"><img src="{% static 'img/icon/parking.png' %}" alt="Adresse"
                                                             width="40"
                                                             height="40"></td>
                            </td>
                            <td class="contactinfo">Parkmöglichkeiten ausreichend direkt vor der Ordination</td>
                        </tr>
                        </tbody>
                    </table>
                    </p>
                    </p>
                </div>


                <div class="col-md-6">
                    <p class="lead">
                        <iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=13.02006483078003%2C47.77577257181819%2C13.025429248809814%2C47.778418625949584&amp;layer=transportmap&amp;marker=47.777095615716476%2C13.022747039794922" style="border: none"></iframe><br/><small><a href="https://www.openstreetmap.org/?mlat=47.77710&amp;mlon=13.02275#map=18/47.77710/13.02275&amp;layers=T">Größere Karte anzeigen</a></small>
                    </p>
                </div>


            </div>
        </div>
    </div>
</section>

<!--- Unsere Leistungen --->


<section id="leistungen" class="section rad-animation-group">
    <div class="wrapper" style="padding-bottom: 1em">
        <div class="container leistung__bgimage">

            <div class="row  flex-md-row rad-fade-down">

                <div class="col-md-6  section-title kontakt__bgimage">
                    <h2>Leistungen</h2>
                    <p class="lead"></p>
                    <p class="lead"></p>
                </div
            </div>
        </div>
    </div>
</section>



<!--- Galerie --->


<body onLoad="showSlides();">
<section class="section rad-animation-group pb-0" id="ordination">
    <div class="wrapper">
        <div class="container rad-fade-down">
            <div class="row d-flex flex-column-reverse flex-md-row">

                <div class="col-12 col-md-12 my-auto my-auto section-title">
                    <h2 align="center">Die Ordination</h2>
                    <p class="lead">
                    <p class="lead">
                    <div class="slideshow-container">
                        <div class="mySlides">
                            <div class="numbertext">1 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi_aussen1.jpg' %}"></center>
                            <div class="mySlides__text">Außenansicht 1</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">2 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi_aussen2.jpg' %}"></center>
                            <div class="mySlides__text">Außenansicht 2</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">3 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi1.jpg' %}"></center>
                            <div class="mySlides__text">Infusionsraum 1</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">4 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi2.jpg' %}"></center>
                            <div class="mySlides__text">Infusionsraum 1</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">5 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi3.jpg' %}"></center>
                            <div class="mySlides__text">Empfang</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">6 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi4.jpg' %}"></center>
                            <div class="mySlides__text">Kinderspielecke</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">7 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi5.jpg' %}"></center>
                            <div class="mySlides__text">Ordination 1</div>
                        </div>
                        <div class="mySlides">
                            <div class="numbertext">8 / 8</div>
                            <center><img src="{% static 'img/ordination/ordi6.jpg' %}"></center>
                            <div class="mySlides__text">...</div>
                        </div>
                        <a class="prev" onclick="plusSlides(-1)">&#10094;</a> <a class="next" onclick="plusSlides(1)">&#10095;</a>
                    </div>
                    <br>

                    <div style="text-align:center"><span class="dot" onclick="currentSlide(1)"></span> <span class="dot"
                                                                                                             onclick="currentSlide(2)"></span>
                        <span class="dot" onclick="currentSlide(3)"></span> <span class="dot"
                                                                                  onclick="currentSlide(4)"></span>
                        <span class="dot" onclick="currentSlide(5)"></span> <span class="dot"
                                                                                  onclick="currentSlide(6)"></span>
                        <span class="dot" onclick="currentSlide(7)"></span> <span class="dot"
                                                                                  onclick="currentSlide(8)"></span>
                    </div>
                    </p>
                    </p>
                </div>
            </div>
        </div>
</section>

</div>





</div>

{% endblock %}

